"__title__" = "Bank Account";
"__description__" = "Bank Account information.";

"bankName" = "Bank Name";
"owner" = "Name on Account";
"owner#9" = "Owner";
"accountType" = "Type";
"routingNo" = "Routing Number";
"routingNo#9" = "Routing#";
"accountNo" = "Account Number";
"accountNo#9" = "Account#";
"swift" = "SWIFT Code";
"swift#9" = "SWIFT";
"iban" = "IBAN Number";
"iban#9" = "IBAN";
"branchInfo" = "Branch Information";
"branchInfo#9" = "Branch";
"branchPhone" = "Phone";
"branchAddress" = "Address";
"telephonePin" = "PIN";

"menu.accountType." = "";
"menu.accountType.atm" = "ATM";
"menu.accountType.checking" = "Checking";
"menu.accountType.savings" = "Savings";
"menu.accountType.loc" = "Line of Credit";
"menu.accountType.money_market" = "Money Market";
"menu.accountType.other" = "Other";
